Index: /trunk/gsdl/macros/farsi.dm
===================================================================
--- /trunk/gsdl/macros/farsi.dm	(revision 13439)
+++ /trunk/gsdl/macros/farsi.dm	(revision 13440)
@@ -20,4 +20,6 @@
 _textperiodicals_ [l=fa] {Ú¯Ø§ÙÙØ§Ù
 Ù ÙØ§}
+
+# these three used by the default format statement of the demo and dls collections.
 _textsource_ [l=fa] {Ù
 ÙØšØ¹ :}
@@ -74,56 +76,84 @@
 ÙØ±Ø¯ Ø±Ø§ Ø¯ØŽÙØ§Ø± ÙØ§ÙØªÙØ¯ Ø}
 
+
+# Metadata names and navigation bar labels
+
+_textSearch_ [l=fa] {Ø¬Ø³ØªØ¬Ù}  # Updated 26-Oct-2006 by scorpion
+_labelSearch_ [l=fa] {Ø¬Ø³ØªØ¬Ù}
+
+# Dublin Core Metadata Element Set, Version 1.1
+# -- Missing translation: _textTitle_
+_labelTitle_ [l=fa] {Ø¹ÙÙØ§Ù Ø§-Ù}
+# -- Missing translation: _textCreator_
+_labelCreator_ [l=fa] {ÙÙÙØ³ÙØ¯Ú¯Ø§Ù Ø§-Ù}
+# -- Missing translation: _textSubject_
+_labelSubject_ [l=fa] {Ù
+ÙØ¶ÙØ¹Ø§Øª}
+# -- Missing translation: _textDescription_
+# -- Missing translation: _labelDescription_
+# -- Missing translation: _textPublisher_
+# -- Missing translation: _labelPublisher_
+_textContributor_ [l=fa] {ØŽØ±ÛÚ©}  # Updated 26-Oct-2006 by scorpion
+# -- Missing translation: _labelContributor_
+# -- Missing translation: _textDate_
+_labelDate_ [l=fa] {ØªØ§Ø±ÙØ® ÙØ§}
+# -- Missing translation: _textType_
+# -- Missing translation: _labelType_
+# -- Missing translation: _textFormat_
+# -- Missing translation: _labelFormat_
+# -- Missing translation: _textIdentifier_
+# -- Missing translation: _labelIdentifier_
+_textSource_ [l=fa] {ÙØ§Ù
+ ÙŸØ±ÙÙØ¯Ù}  # Updated 26-Oct-2006 by scorpion
+_labelSource_ [l=fa] {ÙØ§Ù
+ ÙŸØ±ÙÙØ¯Ù ÙØ§}
+# -- Missing translation: _textLanguage_
+_labelLanguage_ [l=fa] {Ø²ØšØ§Ù}
+# -- Missing translation: _textRelation_
+# -- Missing translation: _labelRelation_
+# -- Missing translation: _textCoverage_
+# -- Missing translation: _labelCoverage_
+# -- Missing translation: _textRights_
+# -- Missing translation: _labelRights_
+
+# DLS metadata set
+_textOrganization_ [l=fa] {Ø³Ø§Ø²Ù
+Ø§Ù}  # Updated 26-Oct-2006 by scorpion
+# -- Missing translation: _labelOrganization_
+# -- Missing translation: _textKeyword_
+_labelKeyword_ [l=fa] {ÙÙÙ
+Ø§Øª ÙÙÙØ¯Ù}
+# -- Missing translation: _textHowto_
+# -- Missing translation: _labelHowto_
+
+# Miscellaneous Greenstone metadata
+_textPhrase_ [l=fa] {Ø¹ØšØ§Ø±Øª}  # Updated 26-Oct-2006 by scorpion
+_labelPhrase_ [l=fa] {Ø¹ØšØ§Ø±Ø§Øª}
+# -- Missing translation: _textCollage_
+# -- Missing translation: _labelCollage_
+# -- Missing translation: _textBrowse_
+# -- Missing translation: _labelBrowse_
+# -- Missing translation: _textTo_
+_labelTo_ [l=fa] {ØªØ§}
+_textFrom_ [l=fa] {Ø§Ø²}  # Updated 26-Oct-2006 by scorpion
+_labelFrom_ [l=fa] {Ø§Ø²}
+# -- Missing translation: _textAcronym_
+_labelAcronym_ [l=fa] {Ù
+ØªØ¶Ø§Ø¯ÙØ§}
+
+# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
+# -- Missing translation: _textdescrdefault_
+
 _textdescrSearch_ [l=fa] {Ø¬Ø³ØªØ¬Ù ØšØ±Ø§Ù Ø¹ØšØ§Ø±Ø§Øª Ø®Ø§Øµ}
-
-# Dublin Core Metadata Element Set, Version 1.1
-_textdescrTitle_ [l=fa] {ÙÙØ±Ø³Øª Ø§ÙÙØšØ§ÙÙ Ø¹ÙØ§ÙÙÙ}
-_textdescrCreator_ [l=fa] {Ù
-Ø±ÙØ± ÙÙØ±Ø³Øª Ø§ÙÙØšØ§ÙÙ ÙÙÙØ³ÙØ¯Ú¯Ø§Ù}
-_textdescrSubject_ [l=fa] {Ù
-Ø±ÙØ± ØšØ± Ø­Ø³Øš Ø¯Ø³ØªÙ ØšÙØ¯Ù Ù
-ÙØ¶ÙØ¹Ù}
-# -- Missing translation: _textdescrDescription_
-# -- Missing translation: _textdescrPublisher_
-# -- Missing translation: _textdescrContributor_
-_textdescrDate_ [l=fa] {Ù
-Ø±ÙØ± ØšØ± Ø­Ø³Øš ØªØ§Ø±ÙØ®}
 # -- Missing translation: _textdescrType_
-# -- Missing translation: _textdescrFormat_
 # -- Missing translation: _textdescrIdentifier_
 _textdescrSource_ [l=fa] {Ù
 Ø±ÙØ± ØšØ± Ø§Ø³Ø§Ø³ ÙØ§Ù
  Ø§ØµÙÙ ÙŸØ±ÙÙØ¯Ù}
-_textdescrLanguage_ [l=fa] {Ù
-Ø±ÙØ± ØšØ± Ø­Ø³Øš Ø²ØšØ§Ù}
-# -- Missing translation: _textdescrRelation_
-# -- Missing translation: _textdescrCoverage_
-# -- Missing translation: _textdescrRights_
-
-_textdescrOrganization_ [l=fa] {Ù
-Ø±ÙØ± ØšØ± Ø­Ø³Øš Ø³Ø§Ø²Ù
-Ø§Ù}
-_textdescrKeyword_ [l=fa] {Ù
-Ø±ÙØ± ØšØ± Ø­Ø³Øš ÙÙÙ
-Ù ÙÙÙØ¯Ù}
-_textdescrHowto_ [l=fa] {Ù
-Ø±ÙØ± Ø¯Ø³ØªÙ ÙØ§Ù ÚÚ¯ÙÙÚ¯Ù Ø§ÙØ¬Ø§Ù
- ÙØ§Ø±ÙØ§}
-_textdescrList_ [l=fa] {Ù
-Ø±ÙØ± ÙÙØ±Ø³Øª Ø§Ø³ÙØ§Ø¯}
-_textdescrSeries_ [l=fa] {Ù
-Ø±ÙØ± ØšØ± Ø­Ø³Øš ØŽÙ
-Ø§Ø±Ù ÙØŽØ±}
 _textdescrTo_ [l=fa] {Ù
 Ø±ÙØ± ØšØ± Ø­Ø³Øš ÙØšÙØ¯ ØªØ§}
 _textdescrFrom_ [l=fa] {Ù
 Ø±ÙØ± ØšØ± Ø­Ø³Øš ÙÙÙØ¯ Ø§Ø²}
-_textdescrTopic_ [l=fa] {Ù
-Ø±ÙØ± ØšØ± Ø­Ø³Øš Ù
-ÙØ¶ÙØ¹Ø§Øª Ø®Ø§Øµ}
-_textdescrBrowse_ [l=fa] {Ù
-Ø±ÙØ±}
 # -- Missing translation: _textdescrCollage_
-_textdescrPeople_ [l=fa] {Ù
-Ø±ÙØ± ÙÙØ±Ø³Øª Ø§ÙÙØšØ§ÙÙ Ø§ÙØ±Ø§Ø¯}
 _textdescrAcronym_ [l=fa] {Ù
 Ø±ÙØ± Ù
@@ -131,62 +161,9 @@
 _textdescrPhrase_ [l=fa] {Ù
 Ø±ÙØ± Ø¹ØšØ§Ø±Ø§Øª}
-_textdescrArtist_ [l=fa] {Ù
-Ø±ÙØ± ÙÙØ²Ù
-ÙØ¯Ø§Ù}
-_textdescrVolume_ [l=fa] {Ù
-Ø±ÙØ± ØšØ± Ø­Ø³Øš Ø¬ÙØ¯}
-_textdescrCountries_ [l=fa] {Ù
-Ø±ÙØ± ÙÙ ØªÙÙÙÙ ÙØ§Ù
- ÙØŽÙØ±ÙØ§}
-_textdescrCaptions_ [l=fa] {Ù
-Ø±ÙØ± Ø¹ÙØ§ÙÙÙ Ø¹ÙØ³ ÙØ§}
-
-
-_labelSearch_ [l=fa] {Ø¬Ø³ØªØ¬Ù}
-
-# Dublin Core Metadata Element Set, Version 1.1
-_labelTitle_ [l=fa] {Ø¹ÙÙØ§Ù Ø§-Ù}
-_labelCreator_ [l=fa] {ÙÙÙØ³ÙØ¯Ú¯Ø§Ù Ø§-Ù}
-_labelSubject_ [l=fa] {Ù
-ÙØ¶ÙØ¹Ø§Øª}
-# -- Missing translation: _labelDescription_
-# -- Missing translation: _labelPublisher_
-# -- Missing translation: _labelContributor_
-_labelDate_ [l=fa] {ØªØ§Ø±ÙØ® ÙØ§}
-# -- Missing translation: _labelType_
-# -- Missing translation: _labelFormat_
-# -- Missing translation: _labelIdentifier_
-_labelSource_ [l=fa] {ÙØ§Ù
- ÙŸØ±ÙÙØ¯Ù ÙØ§}
-_labelLanguage_ [l=fa] {Ø²ØšØ§Ù}
-# -- Missing translation: _labelRelation_
-# -- Missing translation: _labelCoverage_
-# -- Missing translation: _labelRights_
-
-_labelOrg_ [l=fa] {Ø³Ø§Ø²Ù
-Ø§Ù}
-_labelKeyword_ [l=fa] {ÙÙÙ
-Ø§Øª ÙÙÙØ¯Ù}
-_labelHow_ [l=fa] {ÚÚ¯ÙÙÙ }
-_labelSeries_ [l=fa] {Ø³Ø±Ù ÙØ§}
-_labelList_ [l=fa] {ÙÙØ±Ø³Øª}
-_labelTo_ [l=fa] {ØªØ§}
-_labelFrom_ [l=fa] {Ø§Ø²}
-_labelTopic_ [l=fa] {Ù
-ÙØ¶ÙØ¹Ø§Øª}
-_labelBrwse_ [l=fa] {ÙØ§ÙØŽ}
-# -- Missing translation: _labelCollage_
-_labelBrows_ [l=fa] {ÙØ§ÙØŽ}
-_labelPeople_ [l=fa] {Ø§ÙØ±Ø§Ø¯ Ø§-Ù}
-_labelAcronym_ [l=fa] {Ù
-ØªØ¶Ø§Ø¯ÙØ§}
-_labelPhrase_ [l=fa] {Ø¹ØšØ§Ø±Ø§Øª}
-_labelArtist_ [l=fa] {ÙÙØ±Ù
-ÙØ¯Ø§Ù}
-_labelVolume_ [l=fa] {Ù
-Ø¬ÙØ¯Ø§Øª}
-_labelCaptions_ [l=fa] {Ø¹ÙØ§ÙÙÙ}
-_labelCountries_ [l=fa] {ÙØŽÙØ±ÙØ§}
-
+_textdescrHowto_ [l=fa] {Ù
+Ø±ÙØ± Ø¯Ø³ØªÙ ÙØ§Ù ÚÚ¯ÙÙÚ¯Ù Ø§ÙØ¬Ø§Ù
+ ÙØ§Ø±ÙØ§}
+_textdescrBrowse_ [l=fa] {Ù
+Ø±ÙØ±}
 _texticontext_ [l=fa] {Ø±ÙÙØª Ø³ÙØ¯}
 _texticonclosedbook_ [l=fa] {ØšØ§Ø²ÙØ±Ø¯Ù Ø³ÙØ¯ Ù Ø±ÙÙØª Ù
@@ -257,4 +234,55 @@
 
 ######################################################################
+# 'home' page
+package home
+######################################################################
+
+_textpagetitle_ [l=fa] {Ú©ØªØ§ØšØ®Ø§ÙÙ Ø¯ÛØ¬ÛØªØ§Ù Ú¯Ø±ÛÙ Ø§Ø³ØªÙÙ}  # Updated 26-Oct-2006 by scorpion
+# -- Missing translation: _textadmin_
+# -- Missing translation: _textabgs_
+# -- Missing translation: _textgsdocs_
+
+_textdescradmin_ [l=fa] {Ø§ÛÙ ÙØ³Ù
+Øª Ø§Ø·ÙØ§Ø¹Ø§Øª ÙÙÛ Ø¯Ø±ØšØ§Ø±Ù ÙØµØš Ú¯Ø±ÛÙ Ø§Ø³ØªÙÙ Ù
+Û Ø¯ÙØ¯ Ù ØšÙ ØŽÙ
+Ø§ Ø§Ø¬Ø§Ø²Ù Ù
+Û Ø¯ÙØ¯ ØªØ§ Ú©Ø§Ø±ØšØ±Ø§Ù Ø¬Ø¯ÛØ¯ Ø§ÛØ¬Ø§Ø¯ ÙÙ
+Ø§ÛÛØ¯ Ù Ø§Ø·ÙØ§Ø¹Ø§Øª Ù
+Ø®ØªØµØ±Û Ø¯Ø±ØšØ§Ø±Ù Ù
+Ø¬Ù
+ÙØ¹Ù ÙØ§Û Ø³ÛØ³ØªÙ
+ ÙØŽØ§Ù Ù
+Û Ø¯ÙØ¯ }  # Updated 26-Oct-2006 by scorpion
+
+# -- Missing translation: _textdescrgogreenstone_
+
+# -- Missing translation: _textdescrgodocs_
+
+#####################################################################
+# some macros used on the home page from other packages
+#####################################################################
+package gli
+
+# -- Missing translation: _textgli_
+# -- Missing translation: _textdescrgli_
+
+package collector
+
+_textcollector_ [l=fa] {Ø¬Ù
+Ø¹ Ø¢ÙØ±Û Ú©ÙÙØ¯Ù}  # Updated 26-Oct-2006 by scorpion
+# -- Missing translation: _textdescrcollector_
+
+package depositor
+
+# -- Missing translation: _textdepositor_
+# -- Missing translation: _textdescrdepositor_
+
+package gti
+
+# -- Missing translation: _textgti_
+# -- Missing translation: _textdescrtranslator_
+
+
+######################################################################
 # 'about' page
 package about
@@ -292,5 +320,4 @@
 
 
-
 ######################################################################
 # document package
@@ -302,17 +329,4 @@
 # text macros
 #------------------------------------------------------------
-
-# Dublin Core Metadata Element Set, Version 1.1
-# -- Missing translation: _texticonhdesc_
-# -- Missing translation: _texticonhpubl_
-# -- Missing translation: _texticonhcontr_
-# -- Missing translation: _texticonhtype_
-# -- Missing translation: _texticonhform_
-# -- Missing translation: _texticonhident_
-# -- Missing translation: _texticonhrel_
-# -- Missing translation: _texticonhcover_
-# -- Missing translation: _texticonhright_
-
-# -- Missing translation: _texticonhcoll_
 
 _texticonopenbookshelf_ [l=fa] {ØšØ³ØªÙ Ø§ÙÙ ØšØ®ØŽ ÙØªØ§ØšØ®Ø§ÙÙ}
@@ -409,8 +423,5 @@
 _textranked_ [l=fa] {Ø¯Ø±Ø¬Ù ØšÙØ¯Û ØŽØ¯Ù}
 _textnatural_ [l=fa] {Ø·ØšÛØ¹Û}
-#_textsome_ {_If_(_cgiargb_,ranked,some)}
-#_textall_ {_If_(_cgiargb_,boolean,all)}
-#_textformsome_ {_If_(_cgiargb_,ranked,some)}
-#_textformall_ {_If_(_cgiargb_,natural,all)}
+# -- Missing translation: _textsortbyrank_
 _texticonsearchhistorybar_ [l=fa] {Ø³Ø§ØšÙÙ Ø¬Ø³ØªØ¬Ù}
 
@@ -424,4 +435,6 @@
 )}
 _textinvalidquery_ [l=fa] {Ø¯Ø³ØªÙØ± ÙŸØ±Ø³ Ù Ø¬ÙÛ Ø§ØŽØªØšØ§Ù}
+# -- Missing translation: _textstopwordsmsg_
+# -- Missing translation: _textlucenetoomanyclauses_
 
 _textmorethan_ [l=fa] {ØšÛØŽØªØ± Ø§Ø²}
@@ -439,5 +452,5 @@
 
 #these go together in form search:
-#"Word or phrase  (fold, stem)  ... in field"
+#"Words  (fold, stem)  ... in field"
 _textwordphrase_ [l=fa] {ÙÙÙ
 Ù ÙØ§ Ø¹ØšØ§Ø±Øª}
@@ -466,9 +479,13 @@
 _textadvancedsearch_ [l=fa] {Ø¬Ø³ØªØ¬Ù _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,Ø¯Ø± Ø²ØšØ§Ù _nselection_ )ØšØ§ Ø§Ø³ØªÙØ§Ø¯Ù Ø§Ø² ÙŸØ±Ø³ Ù Ø¬ÙÛ _querytypeselection_ }
 
+# -- Missing translation: _textadvancedmgppsearch_
+
+# -- Missing translation: _textadvancedlucenesearch_
+
 _textformsimplesearch_ [l=fa] {Ø¬Ø³ØªØ¬ÙÛ _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,Ø¯Ø± Ø²ØšØ§Ù _nselection_  )ØšØ±Ø§Û _formquerytypesimpleselection_ of}
 
-_textformadvancedsearch_ [l=fa] {Ø¬Ø³ØªØ¬ÙÛ _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,Ø¯Ø± Ø²ØšØ§Ù  _nselection_  )Ù ÙÙ
-Ø§ÛØŽ ÙØªØ§ÛØ¬ ØšÙ ØªØ±ØªÛØš _formquerytypeadvancedselection_ }
-
+# -- Missing translation: _textformadvancedsearchmgpp_
+
+_textformadvancedsearchlucene_ [l=fa] {Ø¬Ø³ØªØ¬ÙÛ _If_(_jselection_, _jselection_)_If_(_gformselection_,  Ø¯Ø± _gformselection_ level)_If_(_nselection_, Ø¯Ø± Ø²ØšØ§Ù _nselection_ language)_If_(_sfselection_,\,  ØšÙ ØªØ±ØªÛØš _sfselection_\,)  ØšØ±Ø§Û }  # Updated 26-Oct-2006 by scorpion
 
 _textnojsformwarning_ [l=fa] {ØªØ°Ú¯Ø± : Ø¬Ø§ÙØ§ Ø§Ø³Ú©Ø±ÛÙŸØª Ø¯Ø± Ù
@@ -486,5 +503,8 @@
 _textbc_ [l=fa] {B.C.E.}
 _textad_ [l=fa] {C.E.}
-# -- Missing translation: _textexplaineras_
+_textexplaineras_ [l=fa] {C.E. Ù B.C.E.  ØšÙ ØªØ±ØªÛØš Ø¬Ø§ÛÚ¯Ø²ÛÙ A.D. Ù B.C. Ù
+Û ØšØ§ØŽÙØ¯ . Ø§ÛÙ Ø¹ØšØ§Ø±Ø§Øª ÙØ§Ø±Øº Ø§Ø² ØªÙØ§ÙØªÙØ§Û ÙØ±ÙÙÚ¯Û Ø Ù
+Ø®ÙÙ Common Era Ù Before Common era Ù
+Û ØšØ§ØŽÙØ¯ .}  # Updated 26-Oct-2006 by scorpion
 
 _textstemon_ [l=fa] {(ÚØŽÙ
@@ -559,4 +579,8 @@
  Ú©ÙÙ
 Ù ØšØ§ÛØ¯ ØªØ·ØšÛÙ Ú©ÙØ¯}
+# -- Missing translation: _textaccentdiffs_
+# -- Missing translation: _textignoreaccents_
+# -- Missing translation: _textmatchaccents_
+
 _textprefop_ [l=fa] {Ø­Ø¯Ø§Ú©Ø«Ø± _maxdocoption_ Ù
 ÙØ±Ø¯ ÙØŽØ§Ù Ø¯Ø§Ø¯Ù ØŽÙØ¯ ØšØ§ _hitsperpageoption_ Ù
@@ -593,4 +617,10 @@
 <br>}
 
+# -- Missing translation: _textsearchtype_
+_textformsearchtype_ [l=fa] {ØªÙÛÙ ØŽØ¯Ù ØšØ§ ÙÛÙØ¯ÙØ§Û _formnumfieldoption_}  # Updated 26-Oct-2006 by scorpion
+# -- Missing translation: _textplainsearchtype_
+# -- Missing translation: _textregularbox_
+# -- Missing translation: _textlargebox_
+
 _textrelateddocdisplay_ [l=fa] {ÙÙ
 Ø§ÛØŽ Ø§Ø³ÙØ§Ø¯ Ù
@@ -601,23 +631,4 @@
 Ø§ÛØŽ _historynumrecords_ ØªØ¹Ø¯Ø§Ø¯ Ø³Ø§ØšÙÙ Ø¬Ø³ØªØ¬Ù }
 _textnohistorydisplay_ [l=fa] {ÙØŽØ§Ù ÙØ¯Ø§Ø¯Ù Ø³Ø§ØšÙÙ Ø¬Ø³ØªØ¬Ù}
-
-#_texttypesearch_ {Type of search:}
-#_texttextsearch_ {text search}
-_textformsearch_ [l=fa] {ÙØ±Ù
- Ø¬Ø³ØªØ¬Ù :}
-_textplainsearch_ [l=fa] {Ø¬Ø³ØªØ¬ÙÛ Ø³Ø§Ø¯Ù :}
-_textqueryboxsize_ [l=fa] {Ø§ÙØ¯Ø§Ø²Ù Ø¬Ø¹ØšÙ ÙŸØ±Ø³ ÙØ¬Ù :}
-_textregbox_ [l=fa] {Ø¬Ø¹ØšÙ ÙŸØ±Ø³ Ù Ø¬ÙÛ Ù
-Ø¹Ù
-ÙÙÛ}
-_textbigbox_ [l=fa] {Ø¬Ø¹ØšÙ ÙŸØ±Ø³ Ù Ø¬ÙÛ ØšØ²Ø±Ú¯}
-_textformtype_ [l=fa] {ÙÙØ¹ ÙØ±Ù
- :}
-_textsimple_ [l=fa] {Ø³Ø§Ø¯Ù}
-_textadvanced_ [l=fa] {ÙŸÛØŽØ±ÙØªÙ}
-
-# used in "with 4 fields" in the form search box
-_textwith_ [l=fa] {ØšØ§}
-_textfields_ [l=fa] {ÙÛÙØ¯ÙØ§}
 
 
@@ -662,301 +673,24 @@
 _textHelp_ [l=fa] {ÙÙ
 Ù}
-_textSearchshort_ [l=fa] {Ø¬Ø³ØªØ¬Ù ØšØ±Ø§Ù ÙÙÙ
-Ø§Øª Ø®Ø§Øµ}
-
-
-# Dublin Core Metadata Element Set, Version 1.1
-_textTitleshort_ [l=fa] {Ø¯Ø³ØªØ±Ø³Ù ØšÙ ÙØŽØ±ÙØ§Øª ØªÙØ³Ø· Ø¹ÙÙØ§Ù}
-_textCreatorshort_ [l=fa] {Ø¯Ø³ØªØ±Ø³Ù ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš ÙÙÙØ³ÙØ¯Ù}
-_textSubjectshort_ [l=fa] {Ø¯Ø³ØªØ±Ø³Ù ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš Ù
-ÙØ¶ÙØ¹}
-# -- Missing translation: _textDescriptionshort_
-# -- Missing translation: _textPublishershort_
-# -- Missing translation: _textContributorshort_
-_textDateshort_ [l=fa] {Ø¯Ø³ØªØ±Ø³Ù ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš ØªØ§Ø±ÙØ® }
-# -- Missing translation: _textTypeshort_
-# -- Missing translation: _textFormatshort_
-# -- Missing translation: _textIdentifiershort_
-_textSourceshort_ [l=fa] {Ø¯Ø³ØªØ±Ø³Ù ØšÙ ÙØŽØ±ÙØ§Øª ØªÙØ³Ø· ÙØ§Ù
- ÙŸØ±ÙÙØ¯Ù}
-# -- Missing translation: _textLanguageshort_
-# -- Missing translation: _textRelationshort_
-# -- Missing translation: _textCoverageshort_
-# -- Missing translation: _textRightsshort_
-
-_textSeriesshort_ [l=fa] {Ø¯Ø³ØªØ±Ø³Ù ØšÙ ÙØŽØ±ÙØ§Øª ØªÙØ³Ø· Ø³Ø±Ù ÙØ§}
-_textToshort_ [l=fa] {Ø¯Ø³ØªØ±Ø³Ù ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš Ú¯ÙØ±ÙØ¯Ù}
-_textFromshort_ [l=fa] {Ø¯Ø³ØªØ±Ø³Ù ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš ÙØ±Ø³ØªÙØ¯Ù}
-_textBrowseshort_ [l=fa] {Ù
-Ø±ÙØ± ÙØŽØ±ÙØ§Øª}
-_textOrganizationshort_ [l=fa] {ØšØ§Ø²ÙØ§ØšÙ ÙØŽØ±ÙØ§Øª ØšÙØ³ÙÙÙ ÙØ§Ù
- Ø³Ø§Ø²Ù
-Ø§Ù}
-_textHowtoshort_ [l=fa] {Ø¯Ø³ØªØ±Ø³Ù ØšÙ ÙØŽØ±ÙØ§Øª Ø§Ø² Ø·Ø±ÙÙ ÙÙØ±Ø³Øª Ø±Ø§ÙÙÙ
-Ø§ÙÙ ÙØ§}
-_textTopicshort_ [l=fa] {Ø¯Ø³ØªØ±Ø³Ù ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš Ù
-ÙØ¶ÙØ¹}
-_textPeopleshort_ [l=fa] {Ø¯Ø³ØªØ±Ø³Ù ØšÙ ÙØŽØ±ÙØ§Øª ØªÙØ³Ø· ÙØ§Ù
- Ø§ÙØ±Ø§Ø¯}
-_textAcronymshort_ [l=fa] {Ø¯Ø³ØªÙØ§ØšÙ ØšÙ Ø§ÙØªØŽØ§Ø±Ø§Øª ØšØ± Ø­Ø³Øš Ø¯Ø§ØŽØªÙ Ù
-ØªØ¶Ø§Ø¯ÙØ§}
-_textPhraseshort_ [l=fa] {Ø¯Ø³ØªÙØ§ØšÙ ØšÙ ÙØŽØ±ÙØ§Øª ØšØ§ Ø¹ØšØ§Ø±Ø§Øª}
-_textArtistshort_ [l=fa] {Ø¯Ø±Ø³ØªØ±Ø³Ù ØšÙ Ø§ÙØªØŽØ§Ø±Ø§Øª Ø§Ø² Ø·Ø±ÙÙ ÙØ§Ù
- ÙÙØ±Ù
-ÙØ¯}
-_textKeywordshort_ [l=fa] {Ø¯Ø³ØªØ±Ø³Ù ØšÙ ÙØŽØ±ÙØ§Øª ØšÙØ³ÙÙÙ ÙÙÙ
-Ù ÙÙÙØ¯Ù}
-_textVolumeshort_ [l=fa] {Ø¯Ø³ØªØ±Ø³Ù ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš Ø¬ÙØ¯}
-_textCountriesshort_ [l=fa] {Ø¯Ø³ØªØ±Ø³Ù ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš ÙØŽÙØ±}
-_textdefaultshorttext_ [l=fa] {Ø·ØšÙÙ ØšÙØ¯Û ØªØ¹Ø±ÛÙ ÙØŽØ¯Ù}
-
-_textSearchlong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯  <i>ÙÙÙ
-Ø§Øª Ø®Ø§ØµÙ Ø±Ø§ Ø¬Ø³ØªØ¬Ù ÙÙÙØ¯</i> ÙÙ Ø¯Ø± Ù
-ØªÙ ØµÙØ­Ù Ø¬Ø³ØªØ¬Ù Ù
-ØŽØ§ÙØ¯Ù Ù
-Ù ØŽÙØ¯. Ø§ÙÙÙÙ ØµÙØ­Ù Ø§Ù ÙÙ Ø¯Ø± Ø¢ØºØ§Ø² ÙØ§Ø± ÙØ§ ÙŸØ³ Ø§Ø² Ø²Ø¯Ù Ø¯ÙÙ
-Ù <i>Ø¬Ø³ØªØ¬Ù</i> Ù
-Ù ØšÙÙÙØ¯ 
-}
-
-
-# Dublin Core Metadata Element Set, Version 1.1
-
-_textTitlelong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš Ø¹ÙÙØ§Ù   </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>Ø¹ÙØ§ÙÙÙ Ø§-Ù</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² Ø¹ÙØ§ÙÙÙ Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-# Not true DC, kept for legacy reasons
-_textCreatorlong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª Ø§Ø² Ø·Ø±ÙÙ ÙÙÙØ³ÙØ¯Ù  </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>Ø¹ÙØ§ÙÙÙ</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² ÙÙÙØ³ÙØ¯Ú¯Ø§Ù Ø§-Ù Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-_textSubjectlong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš Ù
-ÙØ¶ÙØ¹   </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>Ù
-ÙØ¶ÙØ¹Ø§Øª</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² Ù
-ÙØ¶ÙØ¹Ø§Øª Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-# -- Missing translation: _textDescriptionlong_
-
-# -- Missing translation: _textPublisherlong_
-
-# -- Missing translation: _textContributorlong_
-
-_textDatelong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš ØªØ§Ø±ÙØ®   </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>Ø¹ÙØ§ÙÙÙ</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš ØªØ§Ø±ÙØ® Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-# -- Missing translation: _textTypelong_
-
-# -- Missing translation: _textFormatlong_
-
-# -- Missing translation: _textIdentifierlong_
-
-# Not true DC, kept for legacy reasons
-_textSourcelong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš ÙØ§Ù
- ÙŸØ±ÙÙØ¯Ù   </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>ÙØ§Ù
- ÙŸØ±ÙÙØ¯Ù ÙØ§</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² ÙØ§Ù
- ÙŸØ±ÙÙØ¯Ù ÙØ§ Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-_textLanguagelong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš Ø²ØšØ§Ù   </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>Ø²ØšØ§ÙÙØ§</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² Ø²ØšØ§ÙÙØ§ Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-# -- Missing translation: _textRelationlong_
-
-# -- Missing translation: _textCoveragelong_
-
-# -- Missing translation: _textRightslong_
-
-
-
-_textOrganizationlong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš ÙØ§Ù
- Ø³Ø§Ø²Ù
-Ø§Ù   </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>Ø³Ø§Ø²Ù
-Ø§ÙÙØ§</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² Ø³Ø§Ø²Ù
-Ø§ÙÙØ§ Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-_textHowtolong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš ÙÙØ±Ø³Øª Ø±Ø§ÙÙÙ
-Ø§ÙÙ   </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>Ø±Ø§ÙÙÙ
-Ø§ÙÙ</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² Ø±Ø§ÙÙÙ
-Ø§ÙÙ ÙØ§ Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-_textTopiclong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš Ø¹ÙÙØ§Ù Ù
-ÙØ¶ÙØ¹   </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>Ù
-ÙØ¶ÙØ¹</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² Ù
-ÙØ¶ÙØ¹Ø§Øª Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-_textTolong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš Ú¯ÙØ±ÙØ¯Ù   </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>Ú¯ÙØ±ÙØ¯Ù</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² Ú¯ÙØ±ÙØ¯Ú¯Ø§Ù Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-_textFromlong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš ÙØ±Ø³ØªÙØ¯Ù   </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>Ø¹ÙØ§ÙÙÙ</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² ÙØ±Ø³ØªÙØ¯Ú¯Ø§Ù Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-_textSerieslong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš Ø³Ø±Ù ÙØ§   </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>Ø³Ø±Ù ÙØ§</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² Ø³Ø±Ù ÙØ§ Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-_textBrowselong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>Ø§ÙØªØŽØ§Ø±Ø§Øª Ø±Ø§</i> ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù
-<i>Ù
-Ø±ÙØ±</i> Ù
-Ø±ÙØ± ÙÙÙØ¯.  }
-
-_textPeoplelong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš ÙØ§Ù
- Ø§ÙØ±Ø§Ø¯   </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>Ø§ÙØ±Ø§Ø¯ Ø§-Ù</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² Ø§ÙØ±Ø§Ø¯ Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-_textAcronymlong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ Ø§ÙØªØŽØ§Ø±Ø§Øª ØšØ± Ø­Ø³Øš Ù
-ØªØ¶Ø§Ø¯ ÙØ§ Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯</i>ØšØ§ ÙÙÙÙ ØšØ± Ø±ÙÙ Ø¯ÙÙ
-Ù <i>Ù
-ØªØ¶Ø§Ø¯ÙØ§</i> . ÙÙØ±Ø³ØªÙ Ø§Ø² Ù
-ØªØ¶Ø§Ø¯ÙØ§ Ù Ù
-Ø­Ù Ø¢ÙÙØ§ ÙØŽØ§Ù Ø¯Ø§Ø¯Ù Ù
-Ù ØŽÙØ¯.  }
-
-_textPhraselong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš Ø¹ØšØ§Ø±Ø§Øª   </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>Ø¹ØšØ§Ø±Ø§Øª</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² Ø¹ØšØ§Ø±Ø§Øª Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-_textArtistlong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ Ø§ÙØªØŽØ§Ø±Ø§Øª ØšØ± Ø­Ø³Øš ÙØ§Ù
- ÙÙØ±Ù
-ÙØ¯Ø§Ù</i> by
-ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù <i>ÙÙØ±Ù
-ÙØ¯Ø§Ù</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯.  Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ù
-Ø±ØªØš ØŽØ¯Ù ØšØ± Ø­Ø³Øš ÙØ§Ù
- ÙÙØ±Ù
-ÙØ¯Ø§Ù Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯ .}
-
-_textKeywordlong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš ÙÙÙ
-Ù ÙÙÙØ¯Ù   </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>ÙÙÙ
-Ø§Øª ÙÙÙØ¯Ù</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² ÙÙÙ
-Ø§Øª ÙÙÙØ¯Ù Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-_textVolumelong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª ØšØ± Ø­Ø³Øš Ø¬ÙØ¯   </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>Ø¬ÙØ¯</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² Ù
-Ø¬ÙØ¯Ø§Øª Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-_textCaptionslong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª Ø§Ø² Ø·Ø±ÙÙ Ø¹ÙÙØ§Ù </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>Ø¹ÙØ§ÙÙÙ</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² Ø¹ÙØ§ÙÙÙ Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-_textCountrieslong_ [l=fa] {<p>ØŽÙ
-Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ <i>ØšÙ ÙØŽØ±ÙØ§Øª Ø§Ø² Ø·Ø±ÙÙ ÙØŽÙØ± </i>ØšØ§ ÙØŽØ§Ø± Ø¯ÙÙ
-Ù  <i>Ø¹ÙØ§ÙÙÙ</i> Ø¯Ø³ØªØ±Ø³Ù Ø¯Ø§ØŽØªÙ ØšØ§ØŽÙØ¯. Ø§ÙÙ Ø¯ÙÙ
-Ù ÙÙØ±Ø³ØªÙ Ø§Ø² ÙØŽÙØ±ÙØ§ Ø±Ø§ ÙÙ
-Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. }
-
-
-_textdefaultlongtext_ [l=fa] {<p>ØšØ± Ø±ÙÛ Ø¯Ú©Ù
-Ù  <i>ÙØ§Ù
-ØŽØ®Øµ</i> ØªØ§ ÙÙØ±Ø³Øª ÙØŽØ±ÛØ§Øª Ø±Ø§ ÙÙ
-Ø§ÛØŽ Ø¯ÙØ¯)Ù
-Ø±ØªØš ØŽØ¯Ù ØšØ± Ø­Ø³Øš ÙÛÙØ¯ ÙØ§Ù
-ØŽØ®Øµ( }
-
+
+# Macros giving a brief help message for navigation bar access buttons
+# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
+# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
+# -- Missing translation: _textdefaulthelp_
+
+# -- Missing translation: _textSearchhelp_
+# -- Missing translation: _textTohelp_
+# -- Missing translation: _textFromhelp_
+# -- Missing translation: _textBrowsehelp_
+# -- Missing translation: _textAcronymhelp_
+# -- Missing translation: _textPhrasehelp_
+
+_texthelptopicstitle_ [l=fa] {Ù
+ÙØ¶ÙØ¹Ø§Øª}  # Updated 26-Oct-2006 by scorpion
 
 _textreadingdocs_ [l=fa] {ÚÚ¯ÙÙÙ Ø§Ø³ÙØ§Ø¯ Ø±Ø§ ØšØ®ÙØ§ÙÛÙ
 }
 
-_texthelpreadingdocs_ [l=fa] {
-<p>
+_texthelpreadingdocs_ [l=fa] {<p>
 Ø§Ø² Ø¢ÙØ¬Ø§ÛÛ Ú©Ù Ø¯Ø± ÙØ³Ù
 Øª ØšØ§ÙØ§ Ø³Ù
@@ -1034,4 +768,6 @@
 ÙØ±Ø¯ Ø¬Ø³ØªØ¬Ù ÛØ§ Ø¹Ø¯Ù
  ØšØ±Ø¬Ø³ØªÙ Ø³Ø§Ø²Û}
+# -- Missing translation: _texthelpsectionarrows_
+
 
 _texthelpsearchingtitle_ [l=fa] {ÚÚ¯ÙÙÙ Ú©ÙÙ
@@ -1039,6 +775,5 @@
 }
 
-_texthelpsearching_ [l=fa] {
-<p>
+_texthelpsearching_ [l=fa] {<p>
   Ø§Ø² ØµÙØ­Ù Ø¬Ø³ØªØ¬Ù ØšÙ Ø±Ø§Ø­ØªÛ Ù
 Û ØªÙØ§ÙÛØ¯ ØšÙ Ø±ÙØŽ Ø²ÛØ± Ø§Ø³ØªÙØ§Ø¯Ù ÙÙ
@@ -1082,6 +817,5 @@
 
 _texthelpquerytermstitle_ [l=fa] {Ø¬Ø³ØªØ¬ÙÛ Ø¹ØšØ§Ø±Ø§Øª}
-_texthelpqueryterms_ [l=fa] {
-<p>
+_texthelpqueryterms_ [l=fa] {<p>
 ÙØ± ÚÛØ²Û Ú©Ù Ø¯Ø± Ø¬Ø¹ÛÙ Ø³ÙØ§Ù ÙØ§Ø±Ø¯ Ú©ÙÛØ¯ ØšÙ Ø¹ÙÙØ§Ù ÙÙØ±Ø³ØªÛ Ø§Ø² Ú©ÙÙ
 Ø§Øª Ø¹ØšØ§Ø±Ø§Øª Ø¬Ø³ØªØ¬Ù ÙØ§Ù
@@ -1151,8 +885,37 @@
 }
 
+# -- Missing translation: _texthelpmgppsearching_
+
+# -- Missing translation: _texthelplucenesearching_
+
+# -- Missing translation: _texthelpquerytypetitle_
+# -- Missing translation: _texthelpquerytype_
+
+# -- Missing translation: _texthelpadvancedsearchtitle_
+
+# -- Missing translation: _texthelpadvancedsearch_
+
+# -- Missing translation: _texthelpadvsearchmg_
+
+# -- Missing translation: _texthelpbooleansearch_
+
+# -- Missing translation: _texthelpadvsearchmgpp_
+
+_texthelpadvancedsearchextra_ [l=fa] {ÙÚ©ØªÙ : Ø§ÛÙ Ø¹Ù
+ÙÚ¯Ø±ÙØ§ Ø¯Ø± ØµÙØ±Øª Ø§ÛÙÚ©Ù Ø­Ø§ÙØª Ø¬Ø³ØªØ¬ÙÛ Ø³Ø§Ø¯Ù ÙØ¹Ø§Ù ØšØ§ØŽÙØ¯ Ù
+ÙØ±Ø¯ Ø§Ø³ØªÙØ§Ø¯Ù ÙØ±Ø§Ø± ÙÙ
+Û Ú¯ÛØ±ÙØ¯ .}  # Updated 26-Oct-2006 by scorpion
+
+# -- Missing translation: _texthelpadvsearchlucene_
+
+# -- Missing translation: _texthelpformsearchtitle_
+
+# -- Missing translation: _texthelpformsearch_
+
+# -- Missing translation: _texthelpformstemming_
+
 _textdatesearch_ [l=fa] {Ø¬Ø³ØªØ¬Ù ØšØ§ ØªØ§Ø±ÙØ®}
 
-_texthelpdatesearch_ [l=fa] {
-Ø¬Ø³ØªØ¬ÙÛ ØšÙ Ú©Ù
+_texthelpdatesearch_ [l=fa] {Ø¬Ø³ØªØ¬ÙÛ ØšÙ Ú©Ù
 Ú© ØªØ§Ø±ÛØ® Ø§Ø³ÙØ§Ø¯Û Ø±Ø§ ØšÛØ§ØšÛØ¯ Ú©Ù Ø¹ÙØ§ÙÙ ØšØ± Ø§ÛÙÚ©Ù Ø¹ØšØ§Ø±Ø§Øª Ù
 ÙØ±Ø¯ Ø¬Ø³ØªØ¬ÙÛ ØŽÙ
@@ -1181,6 +944,5 @@
 
 _texthelpdatehowtotitle_ [l=fa] {ÚÚ¯ÙÙÚ¯Û Ø§Ø³ØªÙØ§Ø¯Ù Ø§Ø² Ø§ÛÙ ÙÛÚÚ¯Û}
-_texthelpdatehowto_ [l=fa] {
-<ul>
+_texthelpdatehowto_ [l=fa] {<ul>
    <li>ØšØ±Ø§Û Ø¬Ø³ØªØ¬ÙÛ Ø§Ø³ÙØ§Ø¯ Ø¯Ø± ÛÚ© Ø³Ø§Ù Ù
 Ø¹ÛÙ :<p>
@@ -1236,6 +998,5 @@
 Ø§ ÛØ§ÙØª Ù
 Û ØŽÙØ¯}
-_texthelpdateresults_ [l=fa] {
-Ù
+_texthelpdateresults_ [l=fa] {Ù
 Ø¹Ù
 ÙÙØ§ Ø¬Ø³ØªØ¬ÙÛ Ø§Ø³ÙØ§Ø¯ Ø¯Ø±ØšØ§Ø±Ù 1903 Ø§Ø³ÙØ§Ø¯Û Ø±Ø§ Ø¯Ø± Ø§ÛÙ Ø³Ø§Ù ÙÙØŽØªÙ ØŽØ¯Ù Ø§ÙØ¯ ØšØ± ÙÙ
@@ -1263,6 +1024,5 @@
 Ø§Øª}
 
-_texthelppreferences_ [l=fa] {
-<p>ØšØ§ Ú©ÙÛÚ© ØšØ± Ø±ÙÛ Ø¯Ú©Ù
+_texthelppreferences_ [l=fa] {<p>ØšØ§ Ú©ÙÛÚ© ØšØ± Ø±ÙÛ Ø¯Ú©Ù
 Ù <i>ØªÙØžÛÙ
 Ø§Øª</i> Ø¯Ø± ØšØ§ÙØ§Û ØµÙØ­Ù ØŽÙ
@@ -1276,6 +1036,5 @@
 Ø¬Ù
 ÙØ¹Ù}
-_texthelpcollectionprefs_ [l=fa] {
-ØšØ¹Ø¶Û Ø§Ø² Ù
+_texthelpcollectionprefs_ [l=fa] {ØšØ¹Ø¶Û Ø§Ø² Ù
 Ø¬Ù
 ÙØ¹ ÙØ§ ØŽØ§Ù
@@ -1298,6 +1057,5 @@
 _texthelplanguageprefstitle_ [l=fa] {ØªÙØžÛÙ
 Ø§Øª Ø²ØšØ§Ù}
-_texthelplanguageprefs_ [l=fa] {
- ÙØ± Ù
+_texthelplanguageprefs_ [l=fa] {ÙØ± Ù
 Ø¬Ù
 ÙØ¹Ù ÛÚ© Ø²ØšØ§Ù ÙŸÛØŽ Ú¯Ø²ÛØ¯Ù Ø¯Ø§Ø±Ø¯ Ø§Ù
@@ -1335,6 +1093,5 @@
 _texthelppresentationprefstitle_ [l=fa] {ØªÙØžÛÙ
 Ø§Øª Ø§Ø±Ø§ØŠÙ}
-_texthelppresentationprefs_ [l=fa] {
-Depending on the particular collection, there may be several options you can
+_texthelppresentationprefs_ [l=fa] {Depending on the particular collection, there may be several options you can
 set that control the presentation.
 ØšØ§ ØªÙØ¬Ù ØšÙ ÙØ± Ù
@@ -1370,6 +1127,5 @@
 _texthelpsearchprefstitle_ [l=fa] {ØªÙØžÛÙ
 Ø§Øª Ø¬Ø³ØªØ¬Ù}
-_texthelpsearchprefs_ [l=fa] {
-<p>
+_texthelpsearchprefs_ [l=fa] {<p>
 Ø¯Ù Ø¬ÙØª Ø¯Ú©Ù
 Ø® ÙØ­ÙÙ ØªØ·ØšÛÙ Ù
@@ -1431,4 +1187,18 @@
 Ø¹ÛÙ Ú©ÙÛØ¯ .}
 
+# -- Missing translation: _textcasefoldprefs_
+# -- Missing translation: _textstemprefs_
+# -- Missing translation: _textaccentfoldprefs_
+ 
+# -- Missing translation: _textstemoptionsprefs_
+
+# -- Missing translation: _textsearchtypeprefsplain_
+
+# -- Missing translation: _textsearchtypeprefsform_
+
+# -- Missing translation: _textsearchtypeprefsboth_
+
+
+
 _texttanumbrowseoptions_ [l=fa] {ØšØ±Ø§Û ÛØ§ÙØªÙ Ø§Ø·ÙØ§Ø¹Ø§Øª Ø¯Ø± Ø§ÛÙ Ù
 Ø¬Ù
@@ -1442,7 +1212,5 @@
 _texthelpscopetitle_ [l=fa] {Ù
 Ø­Ø¯ÙØ¯Ù ÙŸØ±Ø³ Ù Ø¬ÙÙØ§}
-
-_texthelpscope_ [l=fa] {
-<p>
+_texthelpscope_ [l=fa] {<p>
  Ø¯Ø± Ø§ØºÙØš Ù
 Ø¬Ù
